{
	"335000531_0": "\"So this is the rift?\"",
	"335000531_1": "\"They should be able to get home through here. Hey... Is it just me, or is it getting smaller?!\"",
	"335000531_2": "\"When the Colossal Titan was defeated, the Bones of the Titan King must have shattered.\"",
	"335000531_3": "\"So you're saying the rift won't stay open without those old bones' power?\"",
	"335000531_4": "\"We'd better hurry through before it closes, then.\"",
	"335000531_5": "\"I know we have to get back, but I wish we didn't have to part ways so soon...\"",
	"335000531_6": "\"I don't know what we'd have done without you all. I just wish there was some way we could repay you...\"",
	"335000531_7": "\"No, you've already done more than enough. We'd never have made it without your strategies.\"",
	"335000531_8": "\"I mean, I never imagined they would work as well as they did, but thank you all the same.\"",
	"335000531_9": "\"You did good. Thanks for your help.\"",
	"335000531_10": "\"I'm grateful we were able to fight side by side. You've taught me a lot about the art of battle.\"",
	"335000531_11": "\"And how about the art of tidying up? If I had a little more time, I could drill that technique into you.\"",
	"335000531_12": "\"O-Oh... It's such a shame we don't have the time...\"",
	"335000531_13": "\"I was able to protect Eren because of you. Thank you.\"",
	"335000531_14": "\"Don't mention it. After all, you helped me protect my friends, too.\"",
	"335000531_15": "\"Of course. Take care of them.\"",
	"335000531_16": "\"You too. Give my regards to the others for me, will you?\"",
	"335000531_17": "\"Hey... I'm sorry.\"",
	"335000531_18": "\"Where did that come from? And what for?\"",
	"335000531_19": "\"When we first met, you saved my life... But even after that, I called you naive.\"",
	"335000531_20": "\"Wait, that whole thing? Don't worry. Ultimately, you believed in me. That says more than some apology!\"",
	"335000531_21": "\"Oh, and one other thing. Thanks for fighting by my side.\"",
	"335000531_22": "\"And thank you, too!\"",
	"335000531_23": "\"I don't know if you'll ever return to our world, but it sure would be nice if we could meet again someday!\"",
	"335000531_24": "\"Definitely. I'm sure we'll meet again someday.\"",
	"335000531_25": "\"Goodbye, then! We'll see you next time!\""
}